requirejs(['lib/jquery-1.7.min','lib/jQuery-2.1.3.min','lib/jquery-ui.min','lib/1.11.2-jquery-ui.min','lib/bootstrap3-wysihtml5.all.min','lib/1.10.3-jquery-ui.min','lib/app.min','app/demo','app/Validations','lib/jquery.uploadify','app/menu-function','pagejs/main-master','pagejs/reciept-checkclear'], function () {						
	$(document).ready(function(){							
		$.widget.bridge('uibutton', $.ui.button);
		window.onresize = ScreenResize;
	});						
});